::selection{color:#ffffff;background:#1a1a1a;}
::-moz-selection{color:#ffffff;background:#1a1a1a;}
body{color:#7a7a7a;background:#000000;font-family:'Open Sans', Helvetica, Arial, sans-serif;font-size:14px;line-height:25px;text-align:center;}
h1,
h2,
h3,
h4,
h5,
h6{color:#1a1a1a;text-transform:none;}
h1{font-size:36px;line-height:48px;margin-bottom:25px;}
h2{font-size:28px;line-height:36px;margin-bottom:25px;}
h3{font-size:24px;line-height:30px;}
h4{font-size:17px;line-height:25px;}
h5{font-size:16px;line-height:25px;}
h6{font-size:13px;line-height:25px;}
p{margin-bottom:25px;}
h1.fittext,
h2.fittext,
h3.fittext,
h4.fittext,
h5.fittext,
h6.fittext{width:100%;display:block;line-height:0.9em;font-family:'Montserrat', Helvetica, Arial, sans-serif;}
h1.fittext{font-size:75px;}
h2.fittext{font-size:60px;}
h3.fittext{font-size:45px;}
h4.fittext{font-size:30px;}
h5.fittext{font-size:23px;}
h6.fittext{font-size:15px;}
.bigtext h1,
.bigtext h2,
.bigtext h3,
.bigtext h4,
.bigtext h5,
.bigtext h6,
h1.bigtext,
h2.bigtext,
h3.bigtext,
h4.bigtext,
h5.bigtext,
h6.bigtext{line-height:1.1em;padding-bottom:2px;font-family:'Montserrat', Helvetica, Arial, sans-serif;}
.bigtext h1,
h1.bigtext{font-size:80px;}
.bigtext h2,
h2.bigtext{font-size:70px;}
.bigtext h3,
h3.bigtext{font-size:60px;}
.bigtext h4,
h4.bigtext{font-size:50px;}
.bigtext h5,
h5.bigtext{font-size:40px;}
.bigtext h6,
h6.bigtext{font-size:25px;}
.text-bg{width:auto;display:inline-block;padding:5px 7px 6px 8px;background:#bba454;margin:2px;}
.text-bg.white{background:#ffffff;}
.text-bg.light{background:#7a7a7a;}
.text-bg.dark{background:#1a1a1a;}
.text-bg.color{background:#bba454;}
a{color:inherit;text-decoration:none;}
a:hover{color:#bba454;}
.text-white,
h1.text-white,
h2.text-white,
h3.text-white,
h4.text-white,
h5.text-white,
h6.text-white,
p.text-white,
.text-white h1,
.text-white h2,
.text-white h3,
.text-white h4,
.text-white h5,
.text-white h6,
.text-white p{color:#ffffff;}
.text-light,
h1.text-light,
h2.text-light,
h3.text-light,
h4.text-light,
h5.text-light,
h6.text-light,
p.text-light,
.text-light h1,
.text-light h2,
.text-light h3,
.text-light h4,
.text-light h5,
.text-light h6,
.text-light p{color:#adadad;}
.text-dark,
h1.text-dark,
h2.text-dark,
h3.text-dark,
h4.text-dark,
h5.text-dark,
h6.text-dark,
p.text-dark,
.text-dark h1,
.text-dark h2,
.text-dark h3,
.text-dark h4,
.text-dark h5,
.text-dark h6,
.text-dark p{color:#1a1a1a;}
.text-color,
h1.text-color,
h2.text-color,
h3.text-color,
h4.text-color,
h5.text-color,
h6.text-color,
p.text-color,
.text-color h1,
.text-color h2,
.text-color h3,
.text-color h4,
.text-color h5,
.text-color h6,
.text-color p{color:#bba454;}
h1.serif,
h2.serif,
h3.serif,
h4.serif,
h5.serif,
h6.serif,
p.serif,
.serif h1,
.serif h2,
.serif h3,
.serif h4,
.serif h5,
.serif h6,
.serif p{font-family:'Volkhov', 'Times New Roman', Georgia, serif;font-weight:400;}
p.big{font-size:25px;line-height:40px;}
.small,
small{font-size:12px;}
.italic,
em{font-style:italic;}
.bold,
strong,
b{font-weight:900;}
.thin{font-weight:300;}
.no-uppercase{text-transform:none;}
.uppercase{text-transform:uppercase;}
.letterspace{letter-spacing:0.1em;}
.ordered-list{list-style-type:decimal;list-style-position:inside;margin-bottom:25px;}
.unordered-list{list-style-type:disc;list-style-position:inside;margin-bottom:25px;}
blockquote{font-family:'Volkhov', 'Times New Roman', Georgia, serif;font-style:italic;color:#adadad;margin-bottom:25px;padding:25px;border-left:2px solid #cccccc;background:#fafafa;}
blockquote h1,
blockquote h2,
blockquote h3,
blockquote h4,
blockquote h5,
blockquote h6{color:#adadad;}
blockquote.left{text-align:left;border-left:2px solid #cccccc;}
blockquote.right{text-align:right;border-left:0;border-right:2px solid #cccccc;}
q{quotes:"\"" "\"" """ """;}
q:before{content:'\201C';}
q:after{content:'\201D';}
q.colorq:before{content:'\201C';color:#bba454;}
q.colorq:after{content:'\201D';color:#bba454;}
.button{font-size:13px;font-weight:600;letter-spacing:0.2em;text-decoration:none;text-transform:uppercase;display:inline-block;padding:10px 20px;color:#ffffff;background:#1a1a1a;-webkit-border-radius:2px;border-radius:2px;margin-top:25px;}
a.button:hover{text-decoration:none;color:#ffffff;background:#bba454;}
.button.small{font-size:10px;padding:5px 15px;}
.button.big{font-size:16px;padding:15px 25px;-webkit-border-radius:3px;border-radius:3px;}
.button > i{font-size:14px;}
.button.small > i{font-size:12px;}
.button.big > i{font-size:18px;}
.button.outline{padding:8px 18px;}
.button.small.outline{padding:3px 13px;}
.button.big.outline{padding:13px 23px;}
a.underline{border-bottom:1px solid #bba454;}
a.arrow-link:after{font-family:'FontAwesome';content:'\f101';color:#bba454;margin-left:7px;}
i.inline{margin-left:5px;margin-right:5px;}
.icon,
a .icon{font-size:14px;text-align:center;text-decoration:none;display:inline-block;width:40px;height:40px;line-height:40px;color:#ffffff;background:#1a1a1a;margin:auto 3px;-webkit-border-radius:50%;border-radius:50%;}
a .icon:hover{text-decoration:none;color:#ffffff;background:#bba454;}
.icon.small{font-size:12px;width:25px;height:25px;line-height:25px;}
.icon.medium{font-size:14px;width:30px;height:30px;line-height:30px;}
.icon.big{font-size:20px;width:50px;height:50px;line-height:50px;}
.icon.outline{line-height:36px;}
.icon.small.outline{line-height:21px;}
.icon.medium.outline{line-height:26px;}
.icon.big.outline{line-height:46px;}
.icon.arrow-top{-webkit-border-radius:0px 0px 3px 3px;border-radius:0px 0px 3px 3px;}
.icon.arrow-prev{text-indent:-2px;-webkit-border-radius:0px 3px 3px 0px;border-radius:0px 3px 3px 0px;}
.icon.arrow-next{-webkit-border-radius:3px 0px 0px 3px;border-radius:3px 0px 0px 3px;}
.icon.arrow-bottom{-webkit-border-radius:3px 3px 0px 0px;border-radius:3px 3px 0px 0px;}
.icon.attached{margin:auto -3px;}
.button.color,
.icon.color{color:#ffffff;background:#bba454;}
a.button.color:hover,
a .icon.color:hover{color:#ffffff;background:#1a1a1a;}
.button.white,
.icon.white{color:#1a1a1a;background:#ffffff;}
.button.light,
.icon.light{color:#ffffff;background:#adadad;}
.button.dark,
.icon.dark{color:#ffffff;background:#1a1a1a;}
.button.outline,
.icon.outline{color:#1a1a1a;background:none;border:2px solid #1a1a1a;}
a.button.outline:hover,
a .icon.outline:hover{color:#ffffff;background:#1a1a1a;}
.button.outline.color,
.icon.outline.color{color:#bba454;background:none;border:2px solid #bba454;}
a.button.outline.color:hover,
a .icon.outline.color:hover{color:#ffffff;background:#bba454;}
.button.outline.white,
.icon.outline.white{color:#ffffff;background:none;border:2px solid #ffffff;}
a.button.outline.white:hover,
a .icon.outline.white:hover{color:#1a1a1a;background:#ffffff;}
.button.outline.light,
.icon.outline.light{color:#adadad;background:none;border:2px solid #adadad;}
a.button.outline.light:hover,
a .icon.outline.light:hover{color:#ffffff;background:#adadad;}
.button.outline.dark,
.icon.outline.dark{color:#1a1a1a;background:none;border:2px solid #1a1a1a;}
a.button.outline.dark:hover,
a .icon.outline.dark:hover{color:#ffffff;background:#1a1a1a;}
.bullet-pagination{text-align:center;}
.bullet-pagination a{background:#bba454;width:12px;height:12px;margin:4px;display:inline-block;-webkit-border-radius:50%;border-radius:50%;}
.bullet-pagination a.selected{background:#ffffff;cursor:default;}
.bullet-pagination a span{display:none;}
.title{margin-bottom:45px;}
.title h1{position:relative;font-size:17px;line-height:30px;font-weight:600;letter-spacing:0.15em;text-transform:uppercase;text-align:center;}
.title h2{position:relative;font-size:17px;line-height:30px;font-weight:600;letter-spacing:0.15em;text-transform:uppercase;text-align:center;}
.title hr{width:80px;height:2px;background:#cccccc;border:0;margin:0 auto;}
.title i{text-align:center;position:relative;display:block;font-size:54px;line-height:54px;color:#cccccc;margin:0 auto -45px;}
.header{position:relative;display:table;background-repeat:no-repeat;background-size:cover;background-position:center center;width:100%;height:640px;}
.header.fixed{background-attachment:fixed;}
.header.top{background-position:top center;}
.header.bottom{background-position:bottom center;}
.header.medium{height:500px;}
.header.small{height:320px;}
.header-center{display:table-cell;text-align:center;vertical-align:middle;}
.centerdiv{width:920px;margin:0 auto;}
.header-center hr{width:220px;height:2px;background:#ffffff;border:0;margin:50px auto 35px;}
.fade{filter:alpha(opacity=30);opacity:0.3;}
.no-touch a,
.no-touch a:hover,
.no-touch .button,
.no-touch .button:hover,
.no-touch .icon,
.no-touch .icon:hover,
.no-touch .icon.huge,
.no-touch .icon.huge:hover,
.no-touch .fade,
.no-touch .portfolio-thumb,
.no-touch .image-thumb,
.no-touch .service-item,
.no-touch a.play-btn i,
.no-touch a.play-btn:hover > i,
.no-touch .video-controls button,
.no-touch .video-controls button:hover,
.no-touch ul.home-menu li i,
.no-touch ul.home-menu li a:hover > i,
.no-touch .toggle,
.no-touch .toggle:hover,
.no-touch #contactform input,
.no-touch #contactform textarea,
.no-touch #contactform select,
.no-touch #contactform input:focus,
.no-touch #contactform textarea:focus,
.no-touch #contactform select:focus,
.no-touch #contactform input.submit,
.no-touch #contactform input.submit:hover,
.no-touch .fourofour i,
.no-touch .fourofour a:hover > i,
.no-touch .hoverimg,
.no-touch .hoverimg:hover,
.no-touch .employeeblock,
.no-touch .employeeblock:hover,
.no-touch .mask,
.no-touch .employeeblock:hover .mask,
.no-touch .serviceblock,
.no-touch .serviceblock:hover,
.no-touch .serviceblock .button,
.no-touch .serviceblock:hover .button,
.no-touch .serviceblock i,
.no-touch .serviceblock:hover i,
.no-touch .widget_search input.search,
.no-touch .widget_search input.search:focus,
.no-touch #wp-calendar tbody td,
.no-touch #wp-calendar tbody td:hover,
.no-touch #respond form input[type=text],
.no-touch #respond form textarea,
.no-touch #respond form input[type=text]:focus,
.no-touch #respond form textarea:focus,
.no-touch #respond form button[type="submit"],
.no-touch #respond form button[type="submit"]:hover{-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;}
.main-menu{position:relative;display:block;width:100%;min-height:50px;background:#1a1a1a;z-index:99;-webkit-box-shadow:0px 0px 0px 2px rgba(0, 0, 0, 0.1);box-shadow:0px 0px 0px 2px rgba(0, 0, 0, 0.1);}
.menu-wrap{position:relative;display:block;margin:0 auto;width:920px;}
.menu-logo{float:left;text-align:left;width:auto;max-height:30px;margin-top:20px;margin-bottom:0;}
.main-menu h1{float:left;text-align:left;font-size:18px;margin-top:10px;margin-bottom:0;font-weight:700;text-transform:uppercase;letter-spacing:0.2em;}
.main-menu h1 a{text-decoration:none;color:#bba454;}
.main-menu h1 a:hover{color:#ffffff;}
#toggle,
.toggle{display:none;}
.menu{text-align:right;height:100%;}
.menu li{display:inline-block;list-style:none;margin-left:40px;font-size:13px;font-weight:600;letter-spacing:0.1em;line-height:70px;text-transform:uppercase;}
.menu li a{display:inline-block;text-decoration:none;color:#7a7a7a;height:100%;}
.menu li a:hover{color:#ffffff;}
@media only screen and (max-width:768px){.sticky-wrapper,
.main-menu{height:50px!important;}
.menu-wrap{width:100%;}
.menu-logo{margin-top:10px;margin-left:15px;}
.main-menu h1{margin-top:0;margin-left:15px;}
.toggle{display:block;position:relative;cursor:pointer;-webkit-touch-callout:none;-webkit-user-select:none;user-select:none;color:#bba454;float:right;font-family:'FontAwesome';text-align:center;font-size:14px;width:50px;height:50px;line-height:50px;}
.toggle:hover{color:#ffffff;}
.toggle:after{content:'\f0c9';}
#toggle:checked ~ .menu{display:block;filter:alpha(opacity=100);opacity:1;}
#toggle:checked + .toggle:after{content:'\f077';}
.menu{display:none;filter:alpha(opacity=0);opacity:0;margin-top:50px;width:100%;position:absolute;right:0;height:auto;text-align:left;background:#1a1a1a;padding-bottom:10px;}
.menu li{display:block;width:100%;height:40px;line-height:40px;margin:0;}
.menu li a{display:block;width:100%;height:auto;margin-left:15px;}
}
.main-menu.white-menu{background:#ffffff;}
.main-menu.white-menu h1 a:hover{color:#1a1a1a;}
.main-menu.white-menu .menu li a:hover{color:#bba454;}
@media only screen and (max-width:768px){.main-menu.white-menu .toggle:hover{color:#1a1a1a;}
.main-menu.white-menu .menu{background:#fafafa;}
}
.home-wrap{position:relative;width:100%;height:100%;}
.home-wrap.video{position:absolute;top:0;left:0;width:100%;height:100%;display:table;}
.home-wrap-short{position:relative;width:100%;height:640px;}
.home-wrap-short .home-content,
.home-wrap-short .centerdiv{z-index:10;}
.home-wrap-short .bxslider{z-index:0;}
.home-content{position:absolute;left:50%;top:50%;-webkit-transform:translate(-50%, -50%);-moz-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);-o-transform:translate(-50%, -50%);transform:translate(-50%, -50%);display:inline-block;width:920px;}
.home-content hr{width:220px;height:2px;background:#ffffff;border:0;margin:50px auto 35px;}
.home-content img{margin-bottom:0;}
.the-logo{max-width:600px;width:100%;height:auto;display:inline-block;}
.fullscreen-img{z-index:-1;position:fixed;top:0;left:0;min-height:100%;min-width:1024px;width:100%;height:auto;background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
@media screen and (max-width:1024px){.fullscreen-img{left:50%;margin-left:-512px;}
}
.video-container{display:block;position:relative;min-width:100%;min-height:100%;z-index:-1;}
.fullscreen-video{display:block;vertical-align:top;position:absolute;width:100%;height:100%;top:0;left:0;overflow:hidden;}
ul.home-menu li{display:inline-block;width:180px}
ul.home-menu li a{display:inline-block;font-size:14px;font-weight:600;line-height:20px;letter-spacing:0.1em;text-transform:uppercase;text-decoration:none;color:#ffffff;}
ul.home-menu li i{font-size:28px;text-align:center;text-decoration:none;display:block;width:80px;height:80px;line-height:76px;letter-spacing:0;color:#ffffff;border:2px solid #ffffff;-webkit-border-radius:50%;border-radius:50%;margin:25px auto;}
ul.home-menu li em{font-family:'Volkhov', 'Times New Roman', Georgia, serif;display:block;font-size:14px;font-style:italic;font-weight:400;letter-spacing:0;text-transform:none;color:#ffffff;}
ul.home-menu li a:hover > i{background:#bba454;border:2px solid #bba454;}
a.play-btn i{cursor:pointer;text-indent:5px;font-size:28px;text-align:center;text-decoration:none;display:inline-block;width:80px;height:80px;line-height:76px;letter-spacing:0;color:#ffffff;background:none;border:3px solid #ffffff;border-radius:50%;}
.play-btn:hover > i{color:#ffffff;background:#bba454;border:3px solid #bba454;}
a.play-btn-normal{cursor:pointer;}
.small-play-btn{text-indent:1px;}
.video-controls{position:absolute;width:200px;left:50%;margin-left:-100px;bottom:50px;}
.video-controls button{filter:alpha(opacity=30);opacity:0.3;cursor:pointer;margin:4px;font-family:'FontAwesome';font-size:14px;text-align:center;text-decoration:none;display:inline-block;width:40px;height:40px;line-height:36px;color:#ffffff;background:none;border:2px solid #ffffff;-webkit-border-radius:50%;border-radius:50%;}
.video-controls button:hover{filter:alpha(opacity=100);opacity:1;color:#ffffff;}
#home-controls a{position:absolute;top:50%;margin-top:-20px;outline:0;width:40px;height:40px;line-height:40px;z-index:11;zoom:1;}
#home-controls a.prev,
#home-controls a.next{color:#ffffff;font-size:42px;}
#home-controls a.prev:hover,
#home-controls a.next:hover{color:#ffffff;font-size:56px;}
#home-controls a.prev{left:10px;}
#home-controls a.prev:after{font-family:'FontAwesome';content:'\f104';}
#home-controls a.next{right:10px;}
#home-controls a.next:after{font-family:'FontAwesome';content:'\f105';}
#home-pagination.bullet-pagination{width:200px;z-index:12;position:absolute;bottom:25px;left:50%;margin-left:-100px;}
.introduction{position:relative;padding-top:100px;padding-bottom:140px;background:#f0f0f0;}
.featured-work{position:relative;padding-top:100px;padding-bottom:140px;background:#ffffff;}
.featured-work-slider{margin-bottom:70px;}
.icon.huge{font-size:56px;width:120px;height:120px;line-height:114px;cursor:default;color:#adadad;background:none;border:3px solid #ffffff;}
.icon.huge:hover{color:#bba454;border:3px solid #bba454;}
.more-work{position:relative;padding-top:100px;padding-bottom:140px;background:#f0f0f0;}
.portfolio-thumb{display:block;background:#ffffff;padding-bottom:25px;}
.portfolio-thumb a{text-align:center;text-decoration:none;}
.portfolio-thumb img{margin-bottom:-35px;}
.portfolio-thumb i{text-align:center;position:relative;display:block;margin:10px auto 15px;font-size:20px;width:50px;height:50px;line-height:50px;color:#ffffff;background:#1a1a1a;-webkit-border-radius:50%;border-radius:50%;}
.portfolio-thumb:hover i{background:#bba454;}
.portfolio-thumb b{display:block;font-size:14px;font-weight:600;line-height:20px;letter-spacing:0.1em;text-transform:uppercase;text-decoration:none;color:#1a1a1a;}
.portfolio-thumb em{font-family:'Volkhov', 'Times New Roman', Georgia, serif;display:block;font-size:14px;font-style:italic;font-weight:400;letter-spacing:0;text-transform:none;color:#adadad;}
.portfolio-thumb b,
.portfolio-thumb em{padding-left:25px;padding-right:25px;}
.call-to-action{position:relative;}
.call-to-action .header{background:#333333;}
.nobg .call-to-action .header{background:none;}
.about{position:relative;padding-top:100px;padding-bottom:140px;background:#ffffff;}
.about .header{margin-bottom:70px;}
.about-avatar{position:relative;margin-top:-150px;border:4px solid #ffffff;width:160px;height:160px;-webkit-border-radius:50%;border-radius:50%;}
.about-us{position:relative;padding-top:100px;padding-bottom:140px;background:#ffffff;}
.about-us .header{margin-bottom:80px;}
.employeeblock{padding:20px 20px 10px;border:2px solid #ffffff;}
.employeeblock:hover{border:2px solid #eeeeee;}
.hoverimg{position:relative;width:100%;height:100%;}
.hoverimg img{-webkit-border-radius:50%;border-radius:50%;margin-bottom:0;}
.mask{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.4);-webkit-border-radius:50%;border-radius:50%;filter:alpha(opacity=0);opacity:0;visibility:hidden;}
.mask span{position:absolute;left:50%;top:50%;-webkit-transform:translate(-50%, -50%);-moz-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);-o-transform:translate(-50%, -50%);transform:translate(-50%, -50%);}
.employeeblock:hover .mask{filter:alpha(opacity=100);opacity:1;visibility:visible;}
.mask span i{color:#ffffff;margin:3px;}
.services{position:relative;padding-top:100px;padding-bottom:140px;background:#f0f0f0;}
.list_carousel{position:relative;margin:0;width:auto;}
.list_carousel ul{margin:0;padding:0;list-style:none;display:block;}
.list_carousel li{height:auto;padding:0;margin:0;display:block;float:left;text-align:center;}
.list_carousel.responsive{width:auto;margin-left:0;}
.clearfix{float:none;clear:both;}
li.service-item{display:block;background:#ffffff;padding-bottom:25px;width:480px;margin-right:20px;margin-left:20px;text-align:center;}
li.service-item p{margin-right:25px;margin-left:25px;}
li.service-item img{margin-bottom:-35px;}
li.service-item i{position:relative;display:block;margin:10px auto 20px;font-size:20px;width:50px;height:50px;line-height:50px;color:#ffffff;background:#1a1a1a;-webkit-border-radius:50%;border-radius:50%;}
li.service-item:hover i{background:#bba454;}
li.service-item ul{margin:25px 0 0;}
li.service-item ul li{display:inline-block;padding:12px;width:100%;}
li.service-item ul li:last-child{border-bottom:2px solid #fafafa;}
li.service-item ul li:nth-child(odd){background-color:#fafafa;}
.simple-services{position:relative;padding-top:100px;padding-bottom:50px;background:#ffffff;}
.serviceblock{padding:20px 20px 10px;border:2px solid #ffffff;}
.serviceblock:hover{border:2px solid #eeeeee;}
.serviceblock .button{margin-top:0;filter:alpha(opacity=0);opacity:0;visibility:hidden;}
.serviceblock:hover .button{filter:alpha(opacity=100);opacity:1;visibility:visible;}
.serviceblock i{text-align:center;font-size:56px;width:120px;height:120px;line-height:120px;cursor:default;color:#adadad;background:none;border:3px solid #ffffff;-webkit-border-radius:50%;border-radius:50%;}
.serviceblock:hover i{color:#bba454;border:3px solid #bba454;}
.quote{position:relative;}
.quote .header{background-image:url('../images/bg8.jpg');}
.nobg .quote .header{background:none;}
.contact{position:relative;padding-top:100px;padding-bottom:140px;background:#ffffff;}
#contactform{display:block;width:100%;margin:50px auto 0;text-align:left;}
#contactform label{position:relative;z-index:13;padding-left:10px;}
#contactform label{line-height:50px;}
#contactform input,
#contactform textarea,
#contactform select{display:block;position:relative;overflow:hidden;min-height:50px;margin-top:-50px;line-height:50px;font-size:1em;padding-left:30px;padding-right:10px;width:100%;color:#666666;background:#ffffff;border:2px solid #eeeeee;}
#contactform select{padding-right:10px;margin-bottom:20px;}
@-moz-document url-prefix(){#contactform select{padding-top:14px;}
}
#contactform textarea{line-height:25px;width:100%;min-height:120px;}
#contactform input.input-verify{padding-left:55px;}
#contactform input:focus,
#contactform textarea:focus,
#contactform select:focus{border:2px solid #bba454;background-color:#ffffff;color:#1a1a1a;}
#contactform input.submit{-webkit-appearance:none;cursor:pointer;margin:20px auto 0;width:auto;height:auto;border:0;font-family:'Open Sans', Helvetica, Arial, sans-serif;font-size:13px;font-weight:600;letter-spacing:0.2em;line-height:0;text-decoration:none;text-transform:uppercase;display:block;padding:10px 20px;color:#ffffff;background:#bba454;-webkit-border-radius:2px;border-radius:2px;}
#contactform input.submit:hover{color:#ffffff;background:#1a1a1a;}
#contactform input[type="submit"][disabled]{color:#ffffff;background:#bba454;}
#contactform span.required{color:#ff0000;}
.error_message{display:block;padding:5px;background:#fbe3e4;color:#8a1f11;border:1px solid #fbc2c4;}
.loader{margin:0 auto;padding:0 25px;}
#success_page{text-align:center;}
#success_page h4{color:#bba454;}
.social-footer{position:relative;padding-top:100px;padding-bottom:100px;background:#333333;}
.nobg .social-footer{background:none;}
.social-footer .icon{margin:10px;}
.credits{position:relative;padding-top:25px;padding-bottom:0;background:#1a1a1a;}
.nobg .credits{background:rgba(0,0,0,0.4);}
.footer{position:relative;padding-top:25px;background:#f0f0f0;}
.footer-two{position:relative;padding-top:0;padding-bottom:25px;background:#f0f0f0;}
.footer-two p{margin-bottom:50px;}
.main-menu.alreadyfixed{position:fixed;top:0;left:0;}
.project-page-intro{position:relative;padding-top:70px;padding-bottom:100px;background:#ffffff;}
.project-page-slider{margin-bottom:70px;}
.project-page-images{position:relative;padding-top:70px;padding-bottom:70px;background:#f0f0f0;}
.project-page-images img{margin-bottom:0;}
.fourofour{position:relative;width:100%;height:100%;}
.fourofour-content{position:absolute;left:50%;top:50%;-webkit-transform:translate(-50%, -50%);-moz-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);-o-transform:translate(-50%, -50%);transform:translate(-50%, -50%);display:inline-block;width:920px;}
.fourofour hr{width:220px;height:2px;background:#ffffff;border:0;margin:50px auto;}
.fourofour h1{width:100%;display:block;font-family:'Montserrat', Helvetica, Arial, sans-serif;font-size:140px;font-weight:700;line-height:1em;letter-spacing:0;}
.fourofour a{display:inline-block;font-size:14px;font-weight:600;line-height:20px;letter-spacing:0.1em;text-transform:uppercase;text-decoration:none;color:#ffffff;}
.fourofour i{font-size:28px;text-align:center;text-decoration:none;display:block;width:80px;height:80px;line-height:76px;letter-spacing:0;color:#ffffff;border:2px solid #ffffff;border-radius:50%;margin:25px auto;}
.fourofour em{font-family:'Volkhov', 'Times New Roman', Georgia, serif;display:block;font-size:14px;font-style:italic;font-weight:400;letter-spacing:0;text-transform:none;color:#ffffff;}
.fourofour a:hover > i{background:#bba454;border:2px solid #bba454;}
.blog-page{background:#ffffff;}
.blog{text-align:left;padding-bottom:70px;}
.blog-header{position:relative;width:100%;padding-top:100px;padding-bottom:0;background:#ffffff;}
.post{padding-bottom:25px;margin-bottom:50px;border-bottom:2px solid #f7f7f7;}
.post-title h3{font-size:28px;line-height:36px;}
.post-meta{font-size:12px;color:#adadad;margin-bottom:25px;}
.post-meta a:hover{color:#bba454;}
.post-body{}
.post-body a{color:#212121;}
.post-body a:hover{color:#bba454;}
.post-media{margin-bottom:25px;}
.post-media img{margin-bottom:0;}
.tags a{display:inline-block;font-size:11px;line-height:15px;text-transform:uppercase;padding:10px 15px;margin:0px 0 5px;background:#eeeeee;-webkit-border-radius:2px;border-radius:2px;}
.tags a:hover{color:#ffffff;background:#bba454;}
.widget{font-size:13px;margin-bottom:50px;}
.widget h3{font-size:14px;font-weight:600;line-height:25px;letter-spacing:0.1em;text-transform:uppercase;text-decoration:none;color:#1a1a1a;margin-bottom:10px;padding-bottom:10px;border-bottom:2px solid #f7f7f7;}
.widget_search{display:block;width:100%;text-align:left;}
.widget_search input.search{font-family:inherit;font-size:13px;color:#666666;background:#ffffff;border:2px solid #eeeeee;}
.widget_search input.search:focus{color:#1a1a1a;background:#ffffff;border:2px solid #bba454;}
.widget_search input[type="submit"]{display:none;}
.widget_categories{}
li.cat-item{display:block;font-size:12px;color:#adadad;line-height:25px;}
li.cat-item a{font-size:13px;color:#7a7a7a;}
li.cat-item a:hover{color:#bba454;}
.widget_tag_cloud .tagcloud a{display:inline-block;font-size:11px;line-height:15px;text-transform:uppercase;padding:10px 15px;margin:2px 0;background:#eeeeee;-webkit-border-radius:2px;border-radius:2px;}
.widget_tag_cloud .tagcloud a:hover{color:#ffffff;background:#bba454;}
.widget_archive{}
.widget_archive li{display:block;font-size:12px;color:#adadad;}
.widget_archive li a{color:#7a7a7a;}
.widget_archive li a:hover{color:#bba454;}
.widget_recent_comments{}
.widget_recent_comments li.recentcomments{margin-left:10px;}
.widget_recent_comments li.recentcomments:before{font-family:'FontAwesome', sans-serif;font-size:14px;content:'\f105';color:#adadad;margin-left:-10px;margin-right:5px;}
.widget_recent_entries{}
.widget_recent_entries li{margin-left:10px;}
.widget_recent_entries li:before{font-family:'FontAwesome', sans-serif;font-size:14px;content:'\f105';color:#adadad;margin-left:-10px;margin-right:5px;}
.widget_pages{}
.widget_pages ul.children li{margin-left:10px;}
.widget_pages ul.children li:before{content:'\2013';color:#adadad;margin-left:-10px;margin-right:5px;}
.widget_calendar{}
#wp-calendar{width:100%;}
#wp-calendar caption{font-size:14px;font-weight:600;line-height:25px;letter-spacing:0.1em;text-align:left;text-transform:uppercase;text-decoration:none;color:#1a1a1a;margin-bottom:10px;padding-bottom:10px;border-bottom:2px solid #f7f7f7;}
#wp-calendar thead{font-size:10px;text-align:center;}
#wp-calendar thead th{padding-bottom:10px;}
#wp-calendar tbody{color:#aaa;}
#wp-calendar tbody td{background:#fafafa;border:1px solid #ffffff;text-align:center;padding:8px;}
#wp-calendar tbody td:hover{background:#ffffff;}
#wp-calendar tbody .pad{background:none;}
#wp-calendar tfoot #next{font-size:11px;text-transform:uppercase;text-align:right;}
#wp-calendar tfoot #prev{font-size:11px;text-transform:uppercase;padding-top:10px;}
#comments{}
.commentsWrap{margin-top:100px;}
h3#comments-title{margin-bottom:50px;}
h3#comments-title span{color:#adadad;font-size:18px;}
ul.commentlist{}
li.comment{}
ul.commentlist .children{margin-left:75px;}
.comment-body{padding-bottom:25px;margin-bottom:50px;border-bottom:1px solid #f7f7f7;}
.comment-author{float:left;margin-right:15px;}
.comment-author img{margin-top:-5px;max-width:60px;width:100%;height:auto;-webkit-border-radius:50%;border-radius:50%;}
.comment-meta:after{clear:both;content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.vcard{}
.fn{font-size:16px;color:#1a1a1a;}
.fn a{color:#bba454;text-decoration:none;}
.fn a:hover{color:#1a1a1a;}
.comment-body span{font-size:12px;color:#adadad;}
.comment-meta{font-size:12px;line-height:15px;color:#adadad;}
.comment-meta a:hover{color:#bba454;}
.reply{margin-top:-5px;}
.comment-reply-link{font-size:11px;line-height:20px;text-transform:uppercase;display:inline-block;padding:5px 15px;}
a.comment-reply-link{background:#fafafa;}
a.comment-reply-link:hover{color:#ffffff;background:#bba454;}
#respond{margin:70px 0;background:#fafafa;padding:25px;font-size:13px;}
h3.reply-title{}
.required{color:#bba454;}
#respond form .column{width:50%;display:block;float:left;margin-left:0;margin-right:15px;}
#respond form input[type=text],
#respond form textarea{font-size:13px;color:#666666;background:#ffffff;border:2px solid #eeeeee;}
#respond form input[type=text]:focus,
#respond form textarea:focus{color:#1a1a1a;background:#ffffff;border:2px solid #bba454;}
#respond form textarea{font-family:inherit;width:100%;min-height:200px;}
#respond form label{line-height:40px;}
#respond form label:after{clear:both;content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
#respond form button[type="submit"]{-webkit-appearance:none;cursor:pointer;margin:20px 0 25px;width:auto;height:auto;border:0;font-family:inherit;font-size:13px;font-weight:600;letter-spacing:0.2em;line-height:50px;text-decoration:none;text-transform:uppercase;display:block;padding:0 20px;color:#ffffff;background:#bba454;-webkit-border-radius:2px;border-radius:2px;}
#respond form button[type="submit"]:hover{color:#ffffff;background:#1a1a1a;}
#respond form button[type="submit"][disabled]{color:#ffffff;background:#bba454;}
#respond .comment-body{margin-top:50px;}
@media only screen and (min-width:1200px){.menu-wrap,
.home-content{width:1160px;}
}
@media only screen and (min-width:768px) and (max-width:959px){.menu-wrap,
.home-content,
.centerdiv,
.fourofour-content{width:690px;}
.bigtext h1,
h1.bigtext{font-size:1.8em;}
ul.home-menu li{width:145px}
.menu li{margin-left:20px;}
li.service-item{margin-right:15px;margin-left:15px;}
#contactform input.submit{margin:10px auto 0;}
}
@media only screen and (min-width:480px) and (max-width:767px){.bigtext h1,
h1.bigtext{font-size:1.6em;}
.bigtext h2,
h2.bigtext{font-size:60px;}
.bigtext h3,
h3.bigtext{font-size:50px;}
.bigtext h4,
h4.bigtext{font-size:40px;}
.bigtext h5,
h5.bigtext{font-size:30px;}
.bigtext h6,
h6.bigtext{font-size:20px;}
p.big{font-size:20px;line-height:30px;}
.header,
.home-wrap-short{height:540px;}
.header.medium{height:400px;}
.header.small{height:280px;}
.home-content,
.centerdiv,
.fourofour-content{width:400px;}
ul.home-menu li{width:90px}
ul.home-menu li b,
ul.home-menu li em{display:none;}
li.service-item{margin-right:8px;margin-left:8px;}
.serviceblock{padding:0;border:none;}
.serviceblock:hover{border:none;}
.serviceblock .button{filter:alpha(opacity=100);opacity:1;visibility:visible;}
.serviceblock:hover i{color:#adadad;border:3px solid #ffffff;}
.serviceblock i:hover{color:#bba454;border:3px solid #bba454;}
.employeeblock{padding:0;border:none;}
.employeeblock:hover{border:none;}
#contactform input.submit{margin:0 auto;}
.footer .alignleft,
.footer .alignright{text-align:center;}
.project-page-intro{padding-top:50px;}
ul.commentlist .children{margin-left:50px;}
}
@media only screen and (max-width:479px){body{min-width:302px;}
.bigtext h1,
h1.bigtext{font-size:1.3em;}
.bigtext h2,
h2.bigtext{font-size:40px;}
.bigtext h3,
h3.bigtext{font-size:35px;}
.bigtext h4,
h4.bigtext{font-size:30px;}
.bigtext h5,
h5.bigtext{font-size:20px;}
.bigtext h6,
h6.bigtext{font-size:16px;}
p.big{font-size:20px;line-height:30px;}
.header,
.home-wrap-short{height:480px;}
.header.medium{height:320px;}
.header.small{height:240px;}
.home-content,
.centerdiv,
.fourofour-content{min-width:270px;width:270px;}
.the-logo{max-width:270px;}
ul.home-menu li{width:60px;}
ul.home-menu li b,
ul.home-menu li em{display:none;}
ul.home-menu li i{font-size:20px;width:50px;height:50px;line-height:46px;}
.slides-pagination,
#home-pagination.bullet-pagination{bottom:15px;}
li.service-item{margin-right:5px;margin-left:5px;}
.serviceblock{padding:0;border:none;}
.serviceblock:hover{border:none;}
.serviceblock .button{filter:alpha(opacity=100);opacity:1;visibility:visible;}
.serviceblock:hover i{color:#adadad;border:3px solid #ffffff;}
.serviceblock i:hover{color:#bba454;border:3px solid #bba454;}
.employeeblock{padding:0;border:none;}
.employeeblock:hover{border:none;}
#contactform input.submit{margin:0 auto;width:100%;}
.footer .alignleft,
.footer .alignright{text-align:center;}
.project-page-intro{padding-top:50px;}
.featured-work-slider,
.about .header,
.about-us .header,
.project-page-slider{margin-bottom:50px;}
.introduction,
.featured-work,
.more-work,
.about,
.about-us,
.services,
.simple-services,
.social-footer{padding-top:70px;padding-bottom:70px;}
.contact{padding-top:70px;padding-bottom:100px;}
.blog-header{padding-top:70px;}
ul.commentlist .children{margin-left:25px;}
#respond form .column{width:65%;}
}